#!/bin/sh

me="[$(printf $0 | xargs basename)]"

# Load OTP_Mainline.sh
. /opt/gira/bin/OTP_Mainline.sh

OCOTP_UID_BANK=0
OCOTP_UID_LOW_WORD=1
OCOTP_UID_HIGH_WORD=2

read_uid_low () {
  local uid_low=$(read_otp_single_value $OCOTP_UID_BANK $OCOTP_UID_LOW_WORD)
  echo "${uid_low}"
}

read_uid_high () {
  local uid_high=$(read_otp_single_value $OCOTP_UID_BANK $OCOTP_UID_HIGH_WORD)
  echo "${uid_high}"
}

